/**
 * To include this stylesheet, add
 * <link rel="stylesheet" href="../mainowi.css">
 * to html head, changing relative path as needed.
 */


/**
 * Euro-technic look-alike font
 * requires this link line in html head: <link href='https://fonts.googleapis.com/css?family=Michroma' rel='stylesheet'>
 *   took out: text-shadow: 1px 1px #acb8d2;
 */
.page-heading {
      font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'; 
      font-size: 24px; 
      color: #39486B; 
      font-weight: bold;
}

.page-heading-small {
      font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'; 
      font-size: 18px; 
      color: #39486B; 
      font-weight: bold;
}

/**
 * For making expanding dropdown options
 */
.accordion {
    background-color: white;
    color: #39486B;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
    transition: 0.4s;
}

.active {
    background-color: white;
    color: #39486B;
}
.accordion:hover {
    background-color: #acb8d2;
    color: white;
}

.active:hover {
    background-color: #acb8d2;
    color: white;
}

.accordion:after {
    content: '\002B';
    color: #39486B;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
    color: #39486B;
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
	margin-left: 15px;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}


/**
 * icon images in circles: small, medium, large
 */
.imgcircleborder {
    border: 2px solid #acb8d2;
	width: 83px;
	border-radius: 50%;
 }

.imgcircleborder_medium {
    border: 2px solid #acb8d2;
        width: 150px;
        border-radius: 50%;
 }

.imgcircleborder_large {
    border: 2px solid #acb8d2;
        width: 250px;
        border-radius: 50%;
 }


/**
 * Image gallery settings:
 */

* {
  box-sizing: border-box;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
  position: relative;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 35%;
  width: auto;
  padding: 5px;
  margin-top: -8px;
  color: white;
  background-color: #39496b;
  font-weight: bold;
  font-size: 15px;
  border-radius: 5px;
  border: 2px solid gray;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 5px;
}

/* On hover, add a gray background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

/* Number text (1/3 etc) */
.numbertext {
  color: white;
  background-color: #39496b;
  font-size: 10px;
  border-radius: 4px;
  border: 2px solid gray;
  padding: 4px 4px;
  position: absolute;
  top: 0;
  font-family: Arial, Helvetica, sans-serif;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #ffffff;
  padding: 2px 16px;
  color: black;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
  float: left;
  width: 16.66%;
  margin: 8px;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}